.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.180688,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.180688,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.180688,0.000000,0.000000,0.184414,0,0);}
.m0{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.m1{transform:matrix(0.301981,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.301981,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.301981,0.000000,0.000000,0.184414,0,0);}
.m3{transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-ms-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-webkit-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.648000px;}
.ls4{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.034000px;}
.ls2{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.788000px;}
.ws6{word-spacing:-1.004400px;}
.ws2{word-spacing:-0.120000px;}
.ws5{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003000px;}
.ws3{word-spacing:0.056000px;}
.ws1{word-spacing:0.648000px;}
._3{margin-left:-3783.360000px;}
._0{margin-left:-2.420000px;}
._9{width:80.676000px;}
._b{width:94.680000px;}
._5{width:116.748000px;}
._6{width:168.732000px;}
._4{width:172.776400px;}
._8{width:238.824000px;}
._a{width:284.796000px;}
._7{width:312.804000px;}
._1{width:359.840000px;}
._2{width:835.968000px;}
.fc2{color:rgb(46,49,146);}
.fc1{color:rgb(78,103,179);}
.fc3{color:rgb(37,47,129);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:0.011065px;}
.y1e{bottom:36.694614px;}
.y24{bottom:40.744336px;}
.y1d{bottom:43.704174px;}
.y23{bottom:46.276744px;}
.y1c{bottom:49.236582px;}
.y22{bottom:51.809151px;}
.y15{bottom:52.111590px;}
.y1b{bottom:54.768989px;}
.y21{bottom:57.341559px;}
.y1a{bottom:60.301397px;}
.y20{bottom:65.822739px;}
.y1f{bottom:72.832299px;}
.y19{bottom:74.314985px;}
.y18{bottom:79.847392px;}
.y8{bottom:81.448840px;}
.y11{bottom:81.450315px;}
.y17{bottom:85.379799px;}
.y16{bottom:90.912207px;}
.y5{bottom:131.603432px;}
.y36{bottom:136.385645px;}
.yb{bottom:141.486525px;}
.y35{bottom:144.498367px;}
.yd{bottom:145.692630px;}
.ya{bottom:150.338377px;}
.y4{bottom:155.569821px;}
.y34{bottom:161.467367px;}
.y2{bottom:161.866438px;}
.y33{bottom:169.580090px;}
.y1{bottom:177.109327px;}
.y32{bottom:186.549090px;}
.y3{bottom:189.625846px;}
.y6{bottom:190.206380px;}
.y7{bottom:191.154265px;}
.y31{bottom:203.518090px;}
.y30{bottom:211.630812px;}
.y9{bottom:213.275043px;}
.yc{bottom:221.732988px;}
.y2f{bottom:228.599812px;}
.y2e{bottom:230.073645px;}
.y2d{bottom:238.186367px;}
.y10{bottom:253.393849px;}
.y2c{bottom:255.155367px;}
.y2b{bottom:272.124367px;}
.y2a{bottom:289.093367px;}
.ye{bottom:299.380694px;}
.y29{bottom:306.062367px;}
.y3c{bottom:314.797670px;}
.y28{bottom:323.031367px;}
.y3b{bottom:323.649522px;}
.y3a{bottom:332.501373px;}
.y27{bottom:340.000367px;}
.yf{bottom:354.248898px;}
.y39{bottom:356.106312px;}
.y26{bottom:356.969367px;}
.y38{bottom:364.958164px;}
.y37{bottom:378.730170px;}
.y25{bottom:379.098997px;}
.y12{bottom:384.623364px;}
.y3d{bottom:420.451898px;}
.y13{bottom:420.462963px;}
.h8{height:19.441406px;}
.hb{height:21.855469px;}
.h7{height:24.752000px;}
.h1{height:26.208000px;}
.ha{height:26.208984px;}
.hd{height:26.226562px;}
.h4{height:26.244000px;}
.h3{height:29.120000px;}
.he{height:29.140625px;}
.h6{height:29.160000px;}
.h2{height:32.032000px;}
.h5{height:40.824000px;}
.hc{height:52.417969px;}
.h9{height:438.155602px;}
.h0{height:438.166667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:44.259259px;}
.xd{left:46.842230px;}
.x16{left:50.757920px;}
.xc{left:61.176328px;}
.x8{left:83.792294px;}
.xf{left:112.454664px;}
.x17{left:123.940679px;}
.xb{left:164.460031px;}
.x10{left:187.055858px;}
.x7{left:213.383405px;}
.x12{left:266.462870px;}
.x9{left:285.157170px;}
.xa{left:294.952556px;}
.x15{left:341.349537px;}
.xe{left:391.397612px;}
.x18{left:635.356420px;}
.x14{left:637.490011px;}
.x2{left:661.066623px;}
.x13{left:667.348414px;}
.x1{left:688.998568px;}
.x4{left:723.885265px;}
.x3{left:747.090395px;}
.x5{left:807.252006px;}
.x6{left:833.918210px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.171280pt;}
.ls4{letter-spacing:-0.303665pt;}
.ls7{letter-spacing:-0.007230pt;}
.ls6{letter-spacing:-0.005423pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.061456pt;}
.ls2{letter-spacing:0.065071pt;}
.ls3{letter-spacing:0.216904pt;}
.ws7{word-spacing:-3.231866pt;}
.ws6{word-spacing:-1.815485pt;}
.ws2{word-spacing:-0.216904pt;}
.ws5{word-spacing:-0.005423pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.005423pt;}
.ws3{word-spacing:0.101222pt;}
.ws1{word-spacing:1.171280pt;}
._3{margin-left:-6838.541925pt;}
._0{margin-left:-4.374226pt;}
._9{width:145.824402pt;}
._b{width:171.137071pt;}
._5{width:211.025674pt;}
._6{width:304.988385pt;}
._4{width:312.298765pt;}
._8{width:431.681874pt;}
._a{width:514.777707pt;}
._7{width:565.403046pt;}
._1{width:650.422092pt;}
._2{width:1511.038393pt;}
.fs5{font-size:50.610879pt;}
.fs6{font-size:54.225941pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:65.071130pt;}
.fs2{font-size:72.301255pt;}
.fs1{font-size:79.531381pt;}
.fs3{font-size:101.221757pt;}
.fs7{font-size:130.142259pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:0.020000pt;}
.y1e{bottom:66.326667pt;}
.y24{bottom:73.646667pt;}
.y1d{bottom:78.996667pt;}
.y23{bottom:83.646667pt;}
.y1c{bottom:88.996667pt;}
.y22{bottom:93.646667pt;}
.y15{bottom:94.193333pt;}
.y1b{bottom:98.996667pt;}
.y21{bottom:103.646667pt;}
.y1a{bottom:108.996667pt;}
.y20{bottom:118.976667pt;}
.y1f{bottom:131.646667pt;}
.y19{bottom:134.326667pt;}
.y18{bottom:144.326667pt;}
.y8{bottom:147.221333pt;}
.y11{bottom:147.224000pt;}
.y17{bottom:154.326667pt;}
.y16{bottom:164.326667pt;}
.y5{bottom:237.877333pt;}
.y36{bottom:246.521333pt;}
.yb{bottom:255.741333pt;}
.y35{bottom:261.185333pt;}
.yd{bottom:263.344000pt;}
.ya{bottom:271.741333pt;}
.y4{bottom:281.197333pt;}
.y34{bottom:291.857333pt;}
.y2{bottom:292.578667pt;}
.y33{bottom:306.521333pt;}
.y1{bottom:320.130667pt;}
.y32{bottom:337.193333pt;}
.y3{bottom:342.754667pt;}
.y6{bottom:343.804000pt;}
.y7{bottom:345.517333pt;}
.y31{bottom:367.865333pt;}
.y30{bottom:382.529333pt;}
.y9{bottom:385.501333pt;}
.yc{bottom:400.789333pt;}
.y2f{bottom:413.201333pt;}
.y2e{bottom:415.865333pt;}
.y2d{bottom:430.529333pt;}
.y10{bottom:458.017333pt;}
.y2c{bottom:461.201333pt;}
.y2b{bottom:491.873333pt;}
.y2a{bottom:522.545333pt;}
.ye{bottom:541.140000pt;}
.y29{bottom:553.217333pt;}
.y3c{bottom:569.006667pt;}
.y28{bottom:583.889333pt;}
.y3b{bottom:585.006667pt;}
.y3a{bottom:601.006667pt;}
.y27{bottom:614.561333pt;}
.yf{bottom:640.316000pt;}
.y39{bottom:643.673333pt;}
.y26{bottom:645.233333pt;}
.y38{bottom:659.673333pt;}
.y37{bottom:684.566667pt;}
.y25{bottom:685.233333pt;}
.y12{bottom:695.218800pt;}
.y3d{bottom:759.980000pt;}
.y13{bottom:760.000000pt;}
.h8{height:35.140952pt;}
.hb{height:39.504446pt;}
.h7{height:44.740017pt;}
.h1{height:47.371782pt;}
.ha{height:47.373562pt;}
.hd{height:47.405335pt;}
.h4{height:47.436854pt;}
.h3{height:52.635314pt;}
.he{height:52.672594pt;}
.h6{height:52.707615pt;}
.h2{height:57.898845pt;}
.h5{height:73.790661pt;}
.hc{height:94.747123pt;}
.h9{height:791.980000pt;}
.h0{height:792.000000pt;}
.w0{width:1728.000000pt;}
.x0{left:0.000000pt;}
.x11{left:80.000000pt;}
.xd{left:84.668800pt;}
.x16{left:91.746533pt;}
.xc{left:110.578133pt;}
.x8{left:151.457200pt;}
.xf{left:203.265333pt;}
.x17{left:224.026667pt;}
.xb{left:297.266667pt;}
.x10{left:338.109333pt;}
.x7{left:385.697200pt;}
.x12{left:481.640000pt;}
.x9{left:515.430533pt;}
.xa{left:533.136000pt;}
.x15{left:617.000000pt;}
.xe{left:707.463467pt;}
.x18{left:1148.426667pt;}
.x14{left:1152.283200pt;}
.x2{left:1194.898667pt;}
.x13{left:1206.253200pt;}
.x1{left:1245.386533pt;}
.x4{left:1308.445333pt;}
.x3{left:1350.389333pt;}
.x5{left:1459.133333pt;}
.x6{left:1507.333333pt;}
}
